name: Prometheus
tags:
    - 数据库
title: 监控系统和时间序列数据库
description: 监控系统和时间序列数据库
additionalProperties:
    key: prometheus
    name: Prometheus
    tags:
        - Database
    shortDescZh: 监控系统和时间序列数据库
    shortDescEn: Monitoring system and time series database
    type: website
    crossVersionUpdate: false
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://prometheus.io
    github: https://github.com/prometheus/prometheus
    document: https://prometheus.io/docs/introduction/overview/
    description:
        en: Monitoring system and time series database
        zh: 监控系统和时间序列数据库
        zh-Hant: 監控系統和時間序列數據庫
        ja: 監視システムおよび時系列データベース
        ms: Sistem pemantauan dan pangkalan data siri masa
        pt-br: Sistema de monitoramento e banco de dados de séries temporais
        ru: Система мониторинга и база данных временных рядов
        ko: 모니터링 시스템 및 시계열 데이터베이스
    architectures:
      - amd64
      - arm64
      - arm/v7
      - ppc64le
      - s390x
